<!ENTITY rambler.name "Rambler">

<!ENTITY rambler.settings.label "Update interval">
<!ENTITY rambler.settings.label_after "min.">
<!ENTITY rambler.settings.checktext "Show button name">

<!ENTITY rambler.tooltip.one "Displays new messages in Rambler">
<!ENTITY rambler.tooltip.two "Please log in">
<!ENTITY rambler.button.text "Rambler">

<!ENTITY rambler.url "http://mail.rambler.ru/#/folder/INBOX/?r=c132">
<!ENTITY rambler.notlogged.url "http://mail.rambler.ru/">

<!ENTITY rambler.menu.refresh "Check mail">

<!ENTITY rambler.write_letter "Compose message">
<!ENTITY rambler.write_letter.url "http://mail.rambler.ru/#/compose/?r=c132">

<!ENTITY rambler.read_letter "Read messages">
<!ENTITY rambler.read_letter.url "http://mail.rambler.ru/#/folder/INBOX/?r=c132">

<!ENTITY rambler.addressbook "Address book">
<!ENTITY rambler.addressbook.url "http://mail.rambler.ru/#/contacts/?r=c132">

<!ENTITY rambler.connect_err.one "Rambler">
<!ENTITY rambler.connect_err.two "Unfortunately, information about your mailbox could not be updated">

<!ENTITY rambler.tooltip_good "Shows new messages in your mailbox ">

<!ENTITY rambler.write.name "Rambler - Compose message">
<!ENTITY rambler.write.settings.checktext "Show button name">
<!ENTITY rambler.write "Compose">
<!ENTITY rambler.write.tooltip.one "Lets you compose a new message in Rambler">
<!ENTITY rambler.write.tooltip.two "Please log in">
<!ENTITY rambler.write.tooltip.good "Compose message in Rambler">

<!ENTITY rambler.yandex "Read messages from this mailbox in Yandex.Mail">
<!ENTITY rambler.yandex.url "http://mail.yandex.ru/neo2/#setup/collectors/email=">